User:Alison Wheels/Common.css: Difference between revisions

From Second Life Wiki
Jump to navigation Jump to search
see if that solves the damn underlines!
 
mNo edit summary
 
(One intermediate revision by the same user not shown)
Line 15: Line 15:
}
}


/* Remove underline from IPA links */
a {
.IPA a:link, .IPA a:visited {
   text-decoration: none;
   text-decoration: none;
}
}

Latest revision as of 08:20, 26 March 2007

<pre><nowiki>
/* Highlight clicked reference in blue to help navigation */

ol.references > li:target {
 background-color: #DEF;
}

sup.reference:target { 
  background-color: #DEF;
}

/* Removes underlines from links */
.nounderlines a { 
  text-decoration: none;
}

a {
  text-decoration: none;
}

/* Coloured watchlist numbers */
.mw-plusminus-pos {
  color:darkgreen;
}
</nowiki></pre>